CVE-2015-5953

2015-10-21T11:59:00
ID CVE-2015-5953
Type cve
Reporter NVD
Modified 2017-11-03T21:29:07

Description

Cross-site scripting (XSS) vulnerability in the activity application in ownCloud Server before 7.0.5 and 8.0.x before 8.0.4 allows remote authenticated users to inject arbitrary web script or HTML via a " (double quote) character in a filename in a shared folder.